/* Your Custom CSS Goes here */
:root{
    --bianco: #fff;
    --graytema: #e7ecf8;
    --giallotema:#fed548;
    --verdetema: #4bad48;
    --scurotema: #24292f;
    --grigiochiarotema: #8e98a5;
    --rosa: #DE5B5B;
    --viola: #6363ff;
    --sfondopaginatema: #e7ecf8;

    --primary: #da4d07;
    --secondary: #0095ff;
}

/*-------------------------- UTILS */
/* Utils colori */
.bianco{
    color: var(--bianco) !important;
}

.bg-bianco{
    background-color: var(--bianco) !important;
}

.gray-tema{
    color: var(--graytema) !important;
}

.bg-graytema{
    background-color: #f8f8f8 !important;
}

.verdetema{
    color: var(--verdetema) !important;
}

.scurotema{
    color: var(--scurotema) !important;
}

.gradient-1{
    background: var(--rosa);
    background: linear-gradient(90deg, rgba(222,91,91,0) 75%, rgba(222,91,91,0.39821866246498594) 100%);
    border: 1px solid var(--rosa);
}
.banner-ads{
    padding: 20px;
}

.annuncio-acquisto-icon{
    margin: 0 auto;
}

.annuncio-acquisto .badges-section{
    column-gap: 10px !important;
}

.rosa{
    color: var(--rosa) !important;
}

.viola{
    color: var(--viola) !important;
}

.bg-viola{
    background: var(--viola) !important;
}

.giallotema{
    color: var(--giallotema) !important;
}

.text-primary{
    color: var(--primary) !important;
}

.btn-primary{
    background-color: var(--primary);
    border: var(--primary);
}


.text-secondary{
    color: var(--secondary) !important;
}

.btn-secondary{
    background-color: var(--secondary);
    border: var(--secondary);
    color: white;
}

/* Utils generici */
.mr-2{
    margin-right: 6px !important;
}

.mr-3{
    margin-right: 10px !important;
}

.justify-content-flex-end{
    justify-content: flex-end !important;
}

.justify-content-space-between{
    justify-content: space-between !important;
}

.border-radius-10{
    border-radius: 10px !important;
}
.no-border-bottom{
    border-bottom: none !important;
}

.text-right{
    text-align: right !important;
}

.row-reverse{
    flex-direction: row-reverse;
}

.flex-column{
    flex-direction: column !important;
}

.toggle-share img,
.toogle-share span.material-icons{
    width: 36px !important;
    height: 36px !important;

    font-size: 26px !important;
}

.column-gap-10{
    column-gap: 10px !important;
}

.row-gap-10{
    row-gap: 10px !important;
}


.align-items-flex-end{
    align-items: flex-end;
}


.wide-button{
    width: 60%;
}

.text-limit-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
            line-clamp: 2; 
    -webkit-box-orient: vertical;
 }

@media screen and (max-width: 767px) {
    .horizontal-scroll-mobile{
        max-width: 100vw;
        overflow-x: scroll;
        flex-wrap: nowrap;
    } 


    .mobile-text-center{
        text-align: center !important;
    }

    h5.result-label{
        margin-top: 20px !important;
    }

    .p-5{
        padding: 20px !important;
    }

    .annuncio-acquisto-icon{
        width: 60% !important;
    }

    .flex-start-mobile{
        justify-content: flex-start !important;
    }
}


/* Stili Custom */

.card-icon-top{
    width: 30%;
    height: auto;
    margin: 20px auto 0px auto;
}
.badge-verificato{
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 10px;
}
.icon-verificato{
    width: 15px;
}

.top-product .valutazione-repalo-stelle{
    position: unset;
    color: var(--giallotema) !important;
}

.top-product .valutazione-repalo-stelle i{
    font-size: 14px;
}

.valutazione-repalo-stelle{
    position: absolute;
    z-index: 1;
    top: 15px;
    right: 10px;
}

.card-annuncio-vendita .card-title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
            line-clamp: 1; 
    -webkit-box-orient: vertical;
}

.banner-img{
    width: 100%;
}

.annuncio-acquisto .data-annuncio{
    position: absolute;
    right: 5px !important;
}
a.card-annuncio-vendita .card-text{
    text-decoration: unset !important;
    color: var(--grigiochiarotema) !important;
}

.sidebar-filter .card{
    position: sticky !important;
    top: 20% !important;
}


.label-higlights-product{
    font-size: 13px;
}

.main-prod-info{
    position: relative !important;
}

.share-container{
    position: absolute;
    right: 150px;
    top: 25px;
}

.action-annuncio-vendita{
    position: absolute;
    right: 20px;
    top: 20px;
}

.prod-name{
    margin-top: 5px !important;
    margin-bottom: 20px !important;
    max-width: 80%;
    width: 80%;
    font-size: 35px;
}


.value-highlight{
    font-weight: 900 !important; 
}

.higlight-subtitle{
    font-size: 18px;
    font-weight: 200;
}




.action-on-annuncio{
    /* background: var(--sfondopaginatema) !important; */
    position: relative;
}

.logo-new{
 max-width: 22%;
}


.icon-action-annuncio{
    font-size: 10vh; 
}

.icon-help-action-bar{
    position: absolute;   
    right: 20px;
}

.stat-element-annuncio{
    background: var(--sfondopaginatema) !important;
}

.stat-element-annuncio .counter-stat{
    font-size: 50px;
    font-weight: 900;
}

.collapse-category-menu ul{
    padding-left: 0px !important;
}
.collapse-category-menu ul li{
    list-style: none;
    padding-left: 0 !important;
}
#accordion-body-prod-cats{
    padding: 0px !important;
}

.child-cat{
     padding-left: 10px !important;
     font-size: 12px;
}

.pl-14{
    padding-left: 14px !important;
}

.max-height-70vh{
    max-height: 70vh !important;
}



.carousel-banner .carousel-item {
    height: 70vh;
  }

.card-annuncio-vendita .carousel-item img,
.card-annuncio-vendita .carousel-item {
    min-height: 300px;
}
  
  
 .carousel-banner .carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 70vh;
    object-fit: cover;
    width: 100%;
  }


#cancel-product-filter{
    display: inline;
    float: right;
}

.todo-menu-title.inline{
    display: inline;
    padding: 0px;
}


.request-product-image{
    max-width: 100px !important;
    margin-right: 15px;
    border-radius: 8px;
}

/* HOMEPAGE */
.banner-1-home{
    background: url('/assets/images/deal-of-the-day.png');
    background-position: center;
    background-size: contain;
    background-color: #7ea5d8;
    border-radius: 20px;
    padding: 30px;
    min-height: 250px;
}

.banner-row{
    margin-bottom: 15vh;
    margin-top: 15vh !important;
}


/* END HOMEPAGE */

/* Product page */
.prod-attribute-section{
    display: grid;
    grid-template-columns: 50% 50%;
    width: 100%;
}

.category-banner{
    width: 100%;
}
/* END product page */




/* VENDOR PANEL START */
.widget-list-item-icon-image{
    width: 100%;
    min-height: 100px;
    background-size: contain !important;
    background-position: center left !important;
    background-repeat: no-repeat !important;
    margin-bottom: 10px;
}

.widget-list-item{
    padding: 10px;
}

.widget-list-item.active{
    border-left: 2px solid var(--verdetema); 
    border-radius: 5px;
    padding: 10px;
}
/* VENDOR PANEL START  */


/* ADMIN PANEL START */
.img-preview.icona-categoria{
    padding-top: 120px;
    background-size: 100px !important;
    background-position: top left !important;
    background-repeat: no-repeat !important;
}

.img-preview.banner-categoria{
    min-height: 100px;
    background-size: contain !important;
    margin-bottom: 15px;
}

.img-preview.immagine-prodotto{
    width: 60% !important;
    max-height: 20vh;
    object-fit: cover;
    border-radius: 20px;
}

.prod-gallery-grid{
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 10px;
}

.prod-gallery-grid img{
    max-width: 15%;
}


.mfp-wrap{
    z-index: 9999 !important;
}

.popup-gallery{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    gap: 10px;
}

.popup-gallery img {
    width: 100% !important;
    border: 5px solid;
    border-radius: 10px;
}

/* ADMIN PANEL END */


/* Add new product START */
#accordion-form-new-product .accordion-item .accordion-header i{
    filter: none;
}
/* Add new produtct END */

@media screen and (max-width: 767px) {
    .top-product{
        padding-top: 60px !important;
    }
    
    .top-product .data-cat{
        flex-direction: column;
        margin-top: 30px;
        align-items: flex-start !important;
    }
    
    .top-product .base-info{
        flex-direction: column !important;
        margin-top: 0 !important;
    }

    .top-product .base-info h6{
        width: 100% !important;
        
    }

    .icon-action-annuncio{
        font-size: 15vw; 
    }
}

/* OVERRIDE */
.app-sidebar .logo .logo-icon{
    background: url("/assets/images/Repalo_Logo.jpeg") !important;
    background-position: top left;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    padding-left: 100px !important; 
    border-radius: 0px !important;
}

@media screen and (max-width: 767px) {
    .app-sidebar .logo .logo-icon{
        max-width: 30px !important;
        background-size: 60px !important;
    }


    .mt-xs-3{
        margin-top: 20px !important;
    }

    .logo.hidden-sidebar-logo,
    .logo{
        padding: 5px !important;
    }
}

.app-auth-container .logo a{
    background: url("/assets/repalo/images/favicon.png") !important;
    background-position: top left;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    padding-left: 100px !important;
}

a{
    text-decoration: none !important;
}

.card{
    position: relative !important;
}
.tab-content{
    border-radius: 15px;
}
.widget-popular-product-rating .material-icons{
    color: var(--giallotema) !important;
    font-size: 15px;
}

.card-annuncio-vendita .card-body{
    padding: 5% !important ;
}

#navbarNav ul{
    display: none !important;
}

@media screen and (max-width: 767px) {
    #navbarNav ul{
        display: block !important;
    }
}





.slider-button-navigation{
    padding: 5px;
    border-radius: 100px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: none !important;
    border: none !important;
}

.slider-button-navigation i{
    margin: 0px !important;
    font-size: 25px;
    color: var(--scurotema);
}

.slider-button-navigation:hover i{
 color: #0e8ce4;
}

.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    position: absolute;
    -webkit-tap-highlight-color: transparent;
    top: -90px;
    right: 0px;
}
.owl-theme .owl-nav [class*='owl-']{
    padding: 0px !important;
    background: none !important;
}

.bbb_viewed {
    padding-top: 51px;
    padding-bottom: 60px;
    background: #eff6fa
}

.bbb_main_container{
        background-color: #fff;
   padding: 11px;
}



.bbb_viewed_nav_container {
    position: absolute;
    right: -5px;
    bottom: 14px
}

.bbb_viewed_nav {
    display: inline-block;
    cursor: pointer
}

.bbb_viewed_nav i {
    color: #dadada;
    font-size: 18px;
    padding: 5px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}

.bbb_viewed_nav:hover i {
    color: #606264
}





.bbb_viewed_item {
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px
}


.bbb_viewed_image img {
    display: block;
    max-width: 100%
}

.bbb_viewed_content {
    width: 100%;
    margin-top: 10px;
    background-color: #f5f5f5;
}






.cropme img{
    min-height: 200px !important;
    max-height: 400px !important;
}

@media screen and (max-width: 767px){
    #statisticheAnnuncio .row{
        display: grid;
        grid-template-columns: 50% 50%;
    }
    #statisticheAnnuncio .modal-footer button{
        margin: 0 auto;
    }
}



